<!DOCTYPE html>
<html>
<head>

<!-- Font Awesome -->
<script src="https://kit.fontawesome.com/8fe444a82f.js" crossorigin="anonymous"></script>

<!-- Google Font -->
<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">

<!-- CSS -->
<link rel="stylesheet" type="text/css" href="assets/styles/style.css">


	<title>Fernae Rillera | Portfolio</title>
</head>
<body>
	<main>
		<div class="container">
			<div class="overview">
				<h1 class="fullname">Fernae Rillera</h1>
				<p class="job-title">Web Developer</p>
				<hr>
				<p>I am a Web Developer that help companies create their profiles depending on their designs and need for their advancement</p>
			

			<div class="works">
				<h2>Projects</h2>
				<a href="#"> 
					<img src="https://picsum.photos/200" alt="">	
				</a>
				
				<a href="#"> 
					<img src="https://picsum.photos/200" alt="">	
				</a>

				<a href="#">
					 <img src="https://picsum.photos/200" alt="">	
				</a>
			</div>


			<div class="social-media">
				<a href="fill this out later">
					<i class="fab fa-facebook-square"></i>
				</a>

				<a href="fill this out later">
					<i class="fab fa-gitlab"></i>
				</a>

				<a href="fill this out later">
					<i class="fab fa-instagram"></i>
				</a>
			</div>
		</div>


		<div class="image-container">
			<img src="assets/images/bg2.jpeg" alt="">
		</div>
	</main>

</body>
</html>